# PhasicFlow: vtkByteSwapper< 1 > Struct Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

vtkByteSwapper< 1 > Struct Reference

with char, no re-ordering is required More...

## Static Public Member Functions

static void | Swap (char *)

## Detailed Description

with char, no re-ordering is required

Definition at line 38 of file vtkByteSwapper.hpp.

## Member Function Documentation

## Swap()

static void Swap | ( | char * |  | ) |

inlinestatic

Definition at line 40 of file vtkByteSwapper.hpp.

The documentation for this struct was generated from the following file:

- utilities/Utilities/vtkFile/vtkByteSwapper.hpp